#dds .hy-system:hover {
    background-color: #fff;
}

#dds .hy-system-ship:hover {
    background-color: #fff;
}

#dds .pic {
    background-image: url(/images/an3.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 20px;
}

#dds .hy-system .pic {
    width: 300px;
}

#dds .member-tab-bar {
    margin-bottom: 20px;
}

#dds .member-an4-link {
    margin-right: 40px;
}

#dds .member-tab-spacer-l {
    width: 439px;
    margin-left: 10px;
}

#dds .member-tab-w120 {
    width: 120px;
}

#dds .member-tab-w150 {
    width: 150px;
}

#dds .member-tab-spacer-r {
    width: 439px;
}

#dds .member-downloads {
    clear: both;
    padding: 40px 20px 0 20px;
}

#dds .member-downloads-label {
    font-weight: bold;
}

#dds .member-footer-spacer {
    height: 20px;
}

#dds .member-contact-title {
    width: 100px;
}

#dds .dbt0-right {
    text-align: right;
}
